body {
	font-family: "Trebuchet MS", Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	background-color: #cccccc;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.podcast {
	padding: 2px 2px 2px 5px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #666666;
	margin-bottom: 20px;
}
a:link, a:visited,  a:active {
	text-decoration: none;
	color: #111177;
	font-weight: bold;
}
a:hover {
	font-weight: bold;
}
#naviquer a:link, #naviquer a:visited,  #naviquer a:active {
	text-decoration: none;
	font-weight: normal;
	color: #FFDFA9;
}
#naviquer a:hover {
	text-decoration: none;
	font-weight: normal;	
	color: #FFFFFF;
}
#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: none;
	color: #111177;
	font-weight: normal;
}
#footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
}
#hintergrund {
	background-color: #999999;
	width: 800px;
}
#kopf {
	background-color: #111177;
	width: 800px;
	background-image: url(../images/kopf_rundecken.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#mitte {
	width: 440px;
	float: left;
	padding: 12px 5px 5px;
	text-align: center;
}

#mitte2 {
	width: 200px;
	float: left;
	padding: 12px 5px 5px;
	text-align: center;
}

#mittebreit {
	float: left;
	width: 620px;
	padding: 12px;
	text-align: center;
}

#rechts {
	float: right;
	width: 144px;
	padding-right: 12px;
}
#naviquer {
	padding-top: 6px;
	padding-left: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #FFF0AA;
}
#boximp {
	float: left;
	width: 145px;
	font-size: 0.6em;
}
#box1 {
	float: left;
	width: 80px;
}
#box2 {
	float: left;
	width: 100px;
}
#box3 {
	float: left;
	width: 140px;
}
#box4 {
	float: left;
	width: 120px;
}
.aktuell {
	color: #FFFFFF;
}
#filmfenster {
	height: 340px;
	width: 455px;
}
#links {
	float: left;
	width: 160px;
	padding-top: 12px;
	padding-right: 10px;
}
.antifloat {
	background: transparent;
	clear: both;
	font-size: 1px;
	margin: 0;
	padding: 0;
	height: 1px;
}
.schale {
	text-align: left;
	width: 800px;
	margin: auto;
	position: relative;
}
#headimage {
	float: right;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}
#logo {
	float: left;
	padding-top: 12px;
	padding-left: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.5em;
	color: #FFFFFF;
	width: 380px;
}
#ticker {
	float: left;
	width: 240px;
	padding-top: 20px;
	font-size: 0.7em;
	color: #FFDFA9;
}
#playerintro {
	width: 442px;
	border: 4px solid #CCCCCC;
}

#bestof {
	width: 442px;
	border: 4px solid #CCCCCC;
	background-color:#dddddd;
}

#bestof .ueberschrift {
	text-align:center;
	font-weight:bold;
	padding-bottom:5px;
	background-color:#CCCCCC;
}

#bestof .textoben {
	font-size:14px;
}

#player {
	border-top-width: 4px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 442px;
	
}

#player2 {
	border-top-width: 4px;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 400px;
}
	
#playerindex {
	width: 442px;
	border: 4px solid #CCCCCC;
}
#playerindexmodem {
	background-color: #666666;
	padding-top: 10px;
	width: 442px;
	border: 4px solid #cccccc;
	padding-bottom: 10px;
}

.vorschau {
	padding: 12px 12px 6px 10px;
}
#text {
	font-size: 0.7em;
	background-color: #DDDDDD;
	text-align: left;
	padding: 10px;
	width: 422px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#text2 {
	font-size: 0.7em;
	background-color: #DDDDDD;
	text-align: left;
	padding: 0px 10px 10px 10px;
	width: 422px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-top-width: 4px;
	border-left-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

* html #text2, *+html #text2 {
	padding: 10px 10px 10px 10px;
}

#textrahmen {
	font-size: 0.7em;
	background-color: #DDDDDD;
	text-align: left;
	width: 422px;
	border: 4px solid #CCCCCC;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#filmauswahl {
	background-color: #99eeee;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 5px 3px 8px;
	border: 1px solid #999999;
}
#filmmodem {
	width: 50%;
	float: left;
	border: 1px solid #999999;
	
}
#filmdsl {
	float: right;
	width: 48%;
	border: 1px solid #999999;
}

#bildtext {
	float: left;
	width: 250px;
	padding-top: 10px;
}

#bild {
	float: right;
	width: 165px;
	margin-left: 5px;
	padding-top: 12px;
}

#rubrikbuchmesse #textmitte {
	font-size: 0.7em;
	text-align: left;
}
#rubrikbuchmesse h1, #textmitte h1{
	font-size: 12px;
}

#rubrikenoben #textmitte {
	font-size: 0.7em;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}


.boxen {
	margin-top: 12px;
	margin-bottom: 24px;
	margin-left: 12px;
	height: 130px;
	width: 130px;
}

.boxen_bestof {
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	height: 130px;
	width: 130px;
}

/* Boxen fuer ilse_pohl03 und buchmessefrankfurt08\*/
.boxenmain{margin-left: 10px;}
.boxenmain:after {content: "."; clear: both; display: block; height: 0; visibility: hidden}
.boxenmain {display: inline-block;}
/* Holly Hack Anfang\*/
* html .boxenmain {height: 1%;}
.boxenmain {display: block;}
/* Holly Hack Ende */

.boxenvorschau {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 5px;
	margin-right: 5px;
	height: 112px;
	width: 130px;
	float:left;
	display: inline;
	}
	
.boxenvorschau1 {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: -10px;
	margin-right: 5px;
	height: 112px;
	width: 130px;
	float:left;
	display: inline;
	}
	
* html .boxenvorschau1, *+ html .boxenvorschau1 {
	margin-left: 0px;
	padding-bottom:12px;
	}
/* however */	
.boxenvorschau2 {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: -10px;
	margin-right: 5px;
	height: 112px;
	width: 130px;
	float:left;
	display: inline;
	}
	
* html .boxenvorschau2, *+ html .boxenvorschau2 {
	padding-bottom:12px;
	}
/* however /*
/* Boxen fuer ilse_pohl03 und buchmessefrankfurt08 Ende\*/
		
h1 {
	font-size: 1.1em;
	font-weight: bold;
}
#kopflinks {
	float: left;
	width: 653px;
}

#mittebreit img {
	margin-right: 10px;
	margin-bottom: 15px;
}

#rubrikbuchmesse {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_messe.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 0.7em;
}

#rubrikbuchmesseleipzig {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_messe_leipzig.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 0.7em;
}

#rubrikbmmittwoch {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_bm_mittwoch.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbmdonnerstag {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_bm_donnerstag.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbmfreitag {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_bm_freitag.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbmsamstag {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_bm_samstag.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbmsonntag {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_bm_sonntag.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubriklyrik {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_lyrik.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
}

#rubriklyrik2 {
	background-color: #dddddd;
	text-align: left;
	margin-top:3px;
	padding-top: 35px;
	padding-bottom:5px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_lyrik.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size:12px;
	height:80px;
}

#rubriklyrik2 a:hover {
	text-decoration:
	color: #111177;
}

#rubriklyrikfb {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrik_frankfurter_bibliothek_best_of {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	height: 460px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrik_buchlesungen_best_of {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	height: 430px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_buchlesungen.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubriklyrikfb2 {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_ehemalige.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikfbthemafrei {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_freiesthema.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikfbdaswaehrende {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_daswaehrende.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	}

#rubrikfbamkamin {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_amkamin.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	}

#rubrikfbderweg {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_derweg.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	}

#rubrikfbdieillusion {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_dieillusion.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	
}

#rubrikfbderjahrestag {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_derjahrestag.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikfbdiereise {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_diereise.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikfbdaslicht {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_fb_daslicht.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikfbdasgeheimnis {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_fb_dasgeheimnis.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}
	
#rubrikfbherbst {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_fb_herbst.png);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbio {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_autobiographie.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikbio2 {
	background-color: #dddddd;
	text-align: left;
	margin-top:3px;
	padding-top: 35px;
	padding-bottom:5px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_autobiographie.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size:12px;
	height:80px;
}

#rubrikbio2 a:hover {
	text-decoration: none;	
	color: #111177;
}

#rubrikprosa {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_prosa.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikprosa2 {
	background-color: #dddddd;
	text-align: left;
	margin-top:3px;
	padding-top: 35px;
	padding-bottom:5px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_prosa.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size:12px;
	height:80px;
}

#rubrikprosa2 a:hover {
	text-decoration: none;	
	color: #111177;
}

#rubrikroman {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_roman.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubriksachbuch {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_sachbuch.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubriksachbuch2 {
	background-color: #dddddd;
	text-align:left;
	margin-top:3px;
	padding-top: 35px;
	padding-bottom:5px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_sachbuch.gif);
	background-repeat: no-repeat;
	background-position:left 0px;
	font-size:12px;
	height:80px;
}

#rubriksachbuch2 a:hover {
	text-decoration: none;	
	color: #111177;
}

#rubrikdramatik {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_drama.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

#rubrikdramatik2 {
	background-color: #dddddd;
	text-align: left;
	margin-top:3px;
	padding-top: 35px;
	padding-bottom:5px;
	padding-right: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_drama.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size:12px;
	height:60px;
}

#rubrikliteraturaktuell {
	background-color: #dddddd;
	text-align: left;
	padding-top: 45px;
	padding-right: 5px;
	padding-left: 10px;
	font-size: 0.8em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/navi_fb_messelesungen.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}
#rubrikenoben {
	background-color: #dddddd;
	text-align: left;
	padding-top: 40px;
	/*padding-right: 5px;
	padding-left: 10px;*/
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	background-image: url(../images/Navi_pohl.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#rubrikenende {
	background-color: #dddddd; font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	text-align: right;
}

#rubrikenende ul {
	display:inline;
	list-style-type:none;
	margin:0px;
	padding:0px;
	
}

#rubrikenende li.ganzlinks {
	display:inline;
	padding-right:15px;
	padding-left:2px;
}

* html #rubrikenende li.ganzlinks, *+ html #rubrikenende li.ganzlinks {
	display:inline;
	padding-right:22px;
	padding-left:2px;
}

#rubrikenende li.erste {
	display:inline;
	border-right: 1px solid #000000;
	padding-right:6px;
	padding-left:5px;
}

* html #rubrikenende li.erste, *+ html #rubrikenende li.erste {
	display:inline;
	border-right: 1px solid #000000;
	padding-right:3px;
	padding-left:5px;
}

#rubrikenende li.letzte {
	display:inline;
	padding-right:3px;
	padding-left:3px;
}

* html #rubrikenende li.letzte, *+ html #rubrikenende li.letzte {
	display:inline;
	padding-right:3px;
	padding-left:5px;
}

#footer {
	background-image: url(../images/footer_Grau_linie.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 800px;
	padding-left: 179px;
	font-size: 0.6em;
	color: #111177;
	padding-bottom: 10px;
	padding-top: 7px;
	padding-right: 179px;
}
#footer .rechtsbuendig {
	text-align: right;
	float: left;
	width: 250px;
}
#footer .linksbuendig {
	text-align: left;
	float: left;
	width: 100px;
}
img {
	border: 0px;
}
.Stil1 {
	font-size: 1.2em;
	font-weight: bold;
}
